<?xml version="1.0"?>
<level levelNumber="5" countOfCards="85" numberOfTurnovers="0" numberOfCardsInStockPile="26" numberOfReservePiles="0" numberOfBonusCards="2">
	<card id="0" zLayer="0" x="133.667" y="489.672" angle="0" assignedValue="-1" isSpecial="false">
		<over>10</over>
		<over>11</over>
		<over>20</over>
		<over>30</over>
		<over>40</over>
	</card>
	<card id="1" zLayer="3" x="806.667" y="456.333" angle="33.7188" assignedValue="-1" isSpecial="true">
		<under>8</under>
		<under>18</under>
		<under>27</under>
		<under>28</under>
		<under>29</under>
		<over>38</over>
		<over>39</over>
		<over>48</over>
		<over>49</over>
		<over>58</over>
	</card>
	<card id="2" zLayer="0" x="301.667" y="488.783" angle="0" assignedValue="-1" isSpecial="false">
		<over>5</over>
		<over>12</over>
		<over>22</over>
		<over>32</over>
		<over>42</over>
	</card>
	<card id="3" zLayer="6" x="888.667" y="381.333" angle="33.7188" assignedValue="-1" isSpecial="true">
		<under>28</under>
		<under>29</under>
		<under>38</under>
		<under>39</under>
		<under>48</under>
		<under>49</under>
		<over>58</over>
		<over>59</over>
		<over>69</over>
		<over>79</over>
		<over>89</over>
	</card>
	<card id="4" zLayer="0" x="469.667" y="487.894" angle="0" assignedValue="-1" isSpecial="false">
		<over>7</over>
		<over>14</over>
		<over>24</over>
		<over>34</over>
		<over>44</over>
	</card>
	<card id="5" zLayer="3" x="303.667" y="457.333" angle="33.7188" assignedValue="-1" isSpecial="true">
		<under>2</under>
		<under>12</under>
		<under>21</under>
		<under>22</under>
		<under>23</under>
		<over>32</over>
		<over>33</over>
		<over>42</over>
		<over>43</over>
		<over>52</over>
	</card>
	<card id="6" zLayer="0" x="637.667" y="487.005" angle="0" assignedValue="-1" isSpecial="false">
		<over>9</over>
		<over>16</over>
		<over>26</over>
		<over>36</over>
		<over>46</over>
	</card>
	<card id="7" zLayer="3" x="470.667" y="459.333" angle="33.7188" assignedValue="-1" isSpecial="true">
		<under>4</under>
		<under>14</under>
		<under>23</under>
		<under>24</under>
		<under>25</under>
		<over>34</over>
		<over>35</over>
		<over>44</over>
		<over>45</over>
		<over>54</over>
	</card>
	<card id="8" zLayer="0" x="805.667" y="486.117" angle="0" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>18</over>
		<over>28</over>
		<over>38</over>
		<over>48</over>
	</card>
	<card id="9" zLayer="3" x="638.667" y="457.333" angle="33.7188" assignedValue="-1" isSpecial="true">
		<under>6</under>
		<under>16</under>
		<under>25</under>
		<under>26</under>
		<under>27</under>
		<over>36</over>
		<over>37</over>
		<over>46</over>
		<over>47</over>
		<over>56</over>
	</card>
	<card id="10" zLayer="1" x="133.667" y="467.977" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>11</over>
		<over>20</over>
		<over>30</over>
		<over>40</over>
	</card>
	<card id="11" zLayer="3" x="135.667" y="456.333" angle="33.7188" assignedValue="-1" isSpecial="true">
		<under>0</under>
		<under>10</under>
		<under>20</under>
		<under>21</under>
		<over>30</over>
		<over>31</over>
		<over>40</over>
		<over>41</over>
		<over>50</over>
	</card>
	<card id="12" zLayer="1" x="301.667" y="467.088" angle="0" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<over>5</over>
		<over>22</over>
		<over>32</over>
		<over>42</over>
	</card>
	<card id="13" zLayer="6" x="217.667" y="385.333" angle="33.7188" assignedValue="-1" isSpecial="true">
		<under>20</under>
		<under>21</under>
		<under>30</under>
		<under>31</under>
		<under>40</under>
		<under>41</under>
		<under>42</under>
		<over>50</over>
		<over>51</over>
		<over>52</over>
		<over>61</over>
		<over>62</over>
		<over>71</over>
		<over>72</over>
		<over>81</over>
	</card>
	<card id="14" zLayer="1" x="469.667" y="466.199" angle="0" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<over>7</over>
		<over>24</over>
		<over>34</over>
		<over>44</over>
	</card>
	<card id="15" zLayer="6" x="387.667" y="383.333" angle="33.7188" assignedValue="-1" isSpecial="true">
		<under>22</under>
		<under>23</under>
		<under>32</under>
		<under>33</under>
		<under>34</under>
		<under>42</under>
		<under>43</under>
		<under>44</under>
		<over>52</over>
		<over>53</over>
		<over>54</over>
		<over>63</over>
		<over>64</over>
		<over>73</over>
		<over>74</over>
		<over>83</over>
	</card>
	<card id="16" zLayer="1" x="637.667" y="465.31" angle="0" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<over>9</over>
		<over>26</over>
		<over>36</over>
		<over>46</over>
	</card>
	<card id="17" zLayer="6" x="553.667" y="384.333" angle="33.7188" assignedValue="-1" isSpecial="true">
		<under>24</under>
		<under>25</under>
		<under>34</under>
		<under>35</under>
		<under>36</under>
		<under>44</under>
		<under>45</under>
		<under>46</under>
		<over>54</over>
		<over>55</over>
		<over>56</over>
		<over>65</over>
		<over>66</over>
		<over>75</over>
		<over>76</over>
		<over>85</over>
	</card>
	<card id="18" zLayer="1" x="805.667" y="464.421" angle="0" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<under>8</under>
		<over>28</over>
		<over>38</over>
		<over>48</over>
	</card>
	<card id="19" zLayer="6" x="720.667" y="383.333" angle="33.7188" assignedValue="-1" isSpecial="true">
		<under>26</under>
		<under>27</under>
		<under>36</under>
		<under>37</under>
		<under>46</under>
		<under>47</under>
		<under>48</under>
		<over>56</over>
		<over>57</over>
		<over>58</over>
		<over>67</over>
		<over>68</over>
		<over>77</over>
		<over>78</over>
		<over>87</over>
	</card>
	<card id="20" zLayer="2" x="133.667" y="444.926" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>10</under>
		<over>11</over>
		<over>13</over>
		<over>30</over>
		<over>40</over>
		<over>50</over>
	</card>
	<card id="21" zLayer="2" x="217.667" y="444.482" angle="0" assignedValue="-1" isSpecial="false">
		<over>5</over>
		<over>11</over>
		<over>13</over>
		<over>31</over>
		<over>41</over>
		<over>51</over>
	</card>
	<card id="22" zLayer="2" x="301.667" y="444.037" angle="0" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<over>5</over>
		<under>12</under>
		<over>15</over>
		<over>32</over>
		<over>42</over>
		<over>52</over>
	</card>
	<card id="23" zLayer="2" x="385.667" y="443.593" angle="0" assignedValue="-1" isSpecial="false">
		<over>5</over>
		<over>7</over>
		<over>15</over>
		<over>33</over>
		<over>43</over>
		<over>53</over>
	</card>
	<card id="24" zLayer="2" x="469.667" y="443.148" angle="0" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<over>7</over>
		<under>14</under>
		<over>17</over>
		<over>34</over>
		<over>44</over>
		<over>54</over>
	</card>
	<card id="25" zLayer="2" x="553.667" y="442.704" angle="0" assignedValue="-1" isSpecial="false">
		<over>7</over>
		<over>9</over>
		<over>17</over>
		<over>35</over>
		<over>45</over>
		<over>55</over>
	</card>
	<card id="26" zLayer="2" x="637.667" y="442.259" angle="0" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<over>9</over>
		<under>16</under>
		<over>19</over>
		<over>36</over>
		<over>46</over>
		<over>56</over>
	</card>
	<card id="27" zLayer="2" x="721.667" y="441.815" angle="0" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>9</over>
		<over>19</over>
		<over>37</over>
		<over>47</over>
		<over>57</over>
	</card>
	<card id="28" zLayer="2" x="805.667" y="441.37" angle="0" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>3</over>
		<under>8</under>
		<under>18</under>
		<over>38</over>
		<over>48</over>
		<over>58</over>
	</card>
	<card id="29" zLayer="2" x="889.667" y="440.926" angle="0" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>3</over>
		<over>39</over>
		<over>49</over>
		<over>59</over>
	</card>
	<card id="30" zLayer="4" x="133.667" y="419.17" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>10</under>
		<under>11</under>
		<over>13</over>
		<under>20</under>
		<over>40</over>
		<over>50</over>
		<over>60</over>
	</card>
	<card id="31" zLayer="4" x="217.667" y="418.726" angle="0" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<over>13</over>
		<under>21</under>
		<over>41</over>
		<over>51</over>
		<over>61</over>
	</card>
	<card id="32" zLayer="4" x="301.667" y="418.281" angle="0" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>5</under>
		<under>12</under>
		<over>15</over>
		<under>22</under>
		<over>42</over>
		<over>52</over>
		<over>62</over>
	</card>
	<card id="33" zLayer="4" x="385.667" y="417.837" angle="0" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<over>15</over>
		<under>23</under>
		<over>43</over>
		<over>53</over>
		<over>63</over>
	</card>
	<card id="34" zLayer="4" x="469.667" y="417.392" angle="0" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>7</under>
		<under>14</under>
		<over>15</over>
		<over>17</over>
		<under>24</under>
		<over>44</over>
		<over>54</over>
		<over>64</over>
	</card>
	<card id="35" zLayer="4" x="553.667" y="416.948" angle="0" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<over>17</over>
		<under>25</under>
		<over>45</over>
		<over>55</over>
		<over>65</over>
	</card>
	<card id="36" zLayer="4" x="637.667" y="416.503" angle="0" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>9</under>
		<under>16</under>
		<over>17</over>
		<over>19</over>
		<under>26</under>
		<over>46</over>
		<over>56</over>
		<over>66</over>
	</card>
	<card id="37" zLayer="4" x="721.667" y="416.059" angle="0" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<over>19</over>
		<under>27</under>
		<over>47</over>
		<over>57</over>
		<over>67</over>
	</card>
	<card id="38" zLayer="4" x="805.667" y="415.614" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<over>3</over>
		<under>8</under>
		<under>18</under>
		<under>28</under>
		<over>48</over>
		<over>58</over>
		<over>68</over>
	</card>
	<card id="39" zLayer="4" x="889.667" y="415.17" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<over>3</over>
		<under>29</under>
		<over>49</over>
		<over>59</over>
		<over>69</over>
	</card>
	<card id="40" zLayer="5" x="133.667" y="394.424" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>10</under>
		<under>11</under>
		<over>13</over>
		<under>20</under>
		<under>30</under>
		<over>50</over>
		<over>60</over>
		<over>70</over>
	</card>
	<card id="41" zLayer="5" x="217.667" y="393.98" angle="0" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<over>13</over>
		<under>21</under>
		<under>31</under>
		<over>51</over>
		<over>61</over>
		<over>71</over>
	</card>
	<card id="42" zLayer="5" x="301.667" y="393.535" angle="0" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>5</under>
		<under>12</under>
		<over>13</over>
		<over>15</over>
		<under>22</under>
		<under>32</under>
		<over>52</over>
		<over>62</over>
		<over>72</over>
	</card>
	<card id="43" zLayer="5" x="385.667" y="393.091" angle="0" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<over>15</over>
		<under>23</under>
		<under>33</under>
		<over>53</over>
		<over>63</over>
		<over>73</over>
	</card>
	<card id="44" zLayer="5" x="469.667" y="392.646" angle="0" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>7</under>
		<under>14</under>
		<over>15</over>
		<over>17</over>
		<under>24</under>
		<under>34</under>
		<over>54</over>
		<over>64</over>
		<over>74</over>
	</card>
	<card id="45" zLayer="5" x="553.667" y="392.202" angle="0" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<over>17</over>
		<under>25</under>
		<under>35</under>
		<over>55</over>
		<over>65</over>
		<over>75</over>
	</card>
	<card id="46" zLayer="5" x="637.667" y="391.757" angle="0" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>9</under>
		<under>16</under>
		<over>17</over>
		<over>19</over>
		<under>26</under>
		<under>36</under>
		<over>56</over>
		<over>66</over>
		<over>76</over>
	</card>
	<card id="47" zLayer="5" x="721.667" y="391.313" angle="0" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<over>19</over>
		<under>27</under>
		<under>37</under>
		<over>57</over>
		<over>67</over>
		<over>77</over>
	</card>
	<card id="48" zLayer="5" x="805.667" y="390.868" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<over>3</over>
		<under>8</under>
		<under>18</under>
		<over>19</over>
		<under>28</under>
		<under>38</under>
		<over>58</over>
		<over>68</over>
		<over>78</over>
	</card>
	<card id="49" zLayer="5" x="889.667" y="390.424" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<over>3</over>
		<under>29</under>
		<under>39</under>
		<over>59</over>
		<over>69</over>
		<over>79</over>
	</card>
	<card id="50" zLayer="7" x="133.667" y="368.322" angle="0" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<under>13</under>
		<under>20</under>
		<under>30</under>
		<under>40</under>
		<over>60</over>
		<over>70</over>
	</card>
	<card id="51" zLayer="7" x="217.667" y="367.878" angle="0" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>21</under>
		<under>31</under>
		<under>41</under>
		<over>61</over>
		<over>71</over>
		<over>81</over>
	</card>
	<card id="52" zLayer="7" x="301.667" y="367.433" angle="0" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>13</under>
		<under>15</under>
		<under>22</under>
		<under>32</under>
		<under>42</under>
		<over>62</over>
		<over>72</over>
	</card>
	<card id="53" zLayer="7" x="385.667" y="366.989" angle="0" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>23</under>
		<under>33</under>
		<under>43</under>
		<over>63</over>
		<over>73</over>
		<over>83</over>
	</card>
	<card id="54" zLayer="7" x="469.667" y="366.544" angle="0" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>15</under>
		<under>17</under>
		<under>24</under>
		<under>34</under>
		<under>44</under>
		<over>64</over>
		<over>74</over>
	</card>
	<card id="55" zLayer="7" x="553.667" y="366.1" angle="0" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<under>25</under>
		<under>35</under>
		<under>45</under>
		<over>65</over>
		<over>75</over>
		<over>85</over>
	</card>
	<card id="56" zLayer="7" x="637.667" y="365.655" angle="0" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>17</under>
		<under>19</under>
		<under>26</under>
		<under>36</under>
		<under>46</under>
		<over>66</over>
		<over>76</over>
	</card>
	<card id="57" zLayer="7" x="721.667" y="365.211" angle="0" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<under>27</under>
		<under>37</under>
		<under>47</under>
		<over>67</over>
		<over>77</over>
		<over>87</over>
	</card>
	<card id="58" zLayer="7" x="805.667" y="364.766" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>3</under>
		<under>19</under>
		<under>28</under>
		<under>38</under>
		<under>48</under>
		<over>68</over>
		<over>78</over>
	</card>
	<card id="59" zLayer="7" x="889.667" y="364.322" angle="0" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>29</under>
		<under>39</under>
		<under>49</under>
		<over>69</over>
		<over>79</over>
		<over>89</over>
	</card>
	<card id="60" zLayer="8" x="133.667" y="342.164" angle="0" assignedValue="-1" isSpecial="false">
		<under>30</under>
		<under>40</under>
		<under>50</under>
		<over>70</over>
	</card>
	<card id="61" zLayer="8" x="217.667" y="341.72" angle="0" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>31</under>
		<under>41</under>
		<under>51</under>
		<over>71</over>
		<over>81</over>
	</card>
	<card id="62" zLayer="8" x="301.667" y="341.275" angle="0" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>32</under>
		<under>42</under>
		<under>52</under>
		<over>72</over>
	</card>
	<card id="63" zLayer="8" x="385.667" y="340.831" angle="0" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>33</under>
		<under>43</under>
		<under>53</under>
		<over>73</over>
		<over>83</over>
	</card>
	<card id="64" zLayer="8" x="469.667" y="340.386" angle="0" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>34</under>
		<under>44</under>
		<under>54</under>
		<over>74</over>
	</card>
	<card id="65" zLayer="8" x="553.667" y="339.942" angle="0" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<under>35</under>
		<under>45</under>
		<under>55</under>
		<over>75</over>
		<over>85</over>
	</card>
	<card id="66" zLayer="8" x="637.667" y="339.497" angle="0" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<under>36</under>
		<under>46</under>
		<under>56</under>
		<over>76</over>
	</card>
	<card id="67" zLayer="8" x="721.667" y="339.053" angle="0" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<under>37</under>
		<under>47</under>
		<under>57</under>
		<over>77</over>
		<over>87</over>
	</card>
	<card id="68" zLayer="8" x="805.667" y="338.608" angle="0" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<under>38</under>
		<under>48</under>
		<under>58</under>
		<over>78</over>
	</card>
	<card id="69" zLayer="8" x="889.667" y="338.164" angle="0" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>39</under>
		<under>49</under>
		<under>59</under>
		<over>79</over>
		<over>89</over>
	</card>
	<card id="70" zLayer="10" x="133.667" y="317.702" angle="0" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<under>50</under>
		<under>60</under>
	</card>
	<card id="71" zLayer="9" x="218.418" y="316.062" angle="0" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>41</under>
		<under>51</under>
		<under>61</under>
		<over>81</over>
	</card>
	<card id="72" zLayer="10" x="301.667" y="316.813" angle="0" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>42</under>
		<under>52</under>
		<under>62</under>
	</card>
	<card id="73" zLayer="9" x="385.667" y="314.729" angle="0" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>43</under>
		<under>53</under>
		<under>63</under>
		<over>83</over>
	</card>
	<card id="74" zLayer="10" x="469.667" y="315.924" angle="0" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>44</under>
		<under>54</under>
		<under>64</under>
	</card>
	<card id="75" zLayer="9" x="553.667" y="313.84" angle="0" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<under>45</under>
		<under>55</under>
		<under>65</under>
		<over>85</over>
	</card>
	<card id="76" zLayer="10" x="637.667" y="315.035" angle="0" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<under>46</under>
		<under>56</under>
		<under>66</under>
	</card>
	<card id="77" zLayer="9" x="721.667" y="312.951" angle="0" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<under>47</under>
		<under>57</under>
		<under>67</under>
		<over>87</over>
	</card>
	<card id="78" zLayer="10" x="805.667" y="314.146" angle="0" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<under>48</under>
		<under>58</under>
		<under>68</under>
	</card>
	<card id="79" zLayer="9" x="889.667" y="312.062" angle="0" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>49</under>
		<under>59</under>
		<under>69</under>
		<over>89</over>
	</card>
	<card id="81" zLayer="11" x="218.418" y="291.062" angle="0" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>51</under>
		<under>61</under>
		<under>71</under>
	</card>
	<card id="83" zLayer="11" x="385.667" y="289.729" angle="0" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>53</under>
		<under>63</under>
		<under>73</under>
	</card>
	<card id="85" zLayer="11" x="553.667" y="288.84" angle="0" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<under>55</under>
		<under>65</under>
		<under>75</under>
	</card>
	<card id="87" zLayer="11" x="721.667" y="287.951" angle="0" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<under>57</under>
		<under>67</under>
		<under>77</under>
	</card>
	<card id="89" zLayer="11" x="889.667" y="287.062" angle="0" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>59</under>
		<under>69</under>
		<under>79</under>
	</card>
</level>
